Expired SSL (Integrations)

Your integration may be failing due to a lack of SSL on your endpoint or due to an expired certificate.

Anedot requires SSL for security reasons as we relay Personally Identifiable Information (PII).

To check if you have an expired SSL, you should load the Webhook URL into your browser and see if it gives you a security notice.